
/** Fonts **/

body, input[type="text"], textarea {
  font-family: 'Proxima Nova', 'Helvetica Neue';
}

.wrapper.hero h1, .page-information h1, .page-information.secondary h2, article.full h1 {
  font-family: 'Proxima Nova Black';
}

article.full h2 {
  font-size: 2.1em;
}

article.full h3 {
  font-size: 1.7em;
}

article.full h4 {
  font-size: 1.5em;
}

aside h2 {
  line-height: 1.2em;
}

.masonry .item.large h3 {
  line-height: 1.2em;
}

.page-information.secondary h2 {
  font-size: 2.8em;
  margin: 0 0 0.5em 0;
}

.page-information p {
  font-size: 1.5em;
  margin: 0;
  line-height: 1.4em;
  font-weight: normal;
  max-width: 700px;
}

/** Colours **/

body {
  background-color: #f6f6f6;
}

a {
  color: #749559;
}

a:hover {
  color: #9ab782;
}

input[type="submit"], .button {
  background:#89837a;
  color: #fff;
}

input[type="submit"]:hover, .button:hover {
  background:#6a635a;
  color: #fff;
}

input[type="submit"]:active, .button:active {
  background:#49433c;
  color: #fff;
}

.page-information {
  background-color: #fff;
}

.page-information.feature {
  background-color: #75bdc1;
  margin-top: 25px;
}

.page-information.feature h1 {
  color: #fff;
}

.page-information.feature p {
  color: #d8edee;
}

.page-information.feature aside.article-meta {
  background-color: rgba(255, 255, 255, 0.25);
  color: rgba(255, 255, 255, 0.75);
}

.page-information.feature aside.article-meta tr td:first-child {
  color: #fff;
}

.page-information.feature a {
  color: #38868a;
}

.page-information.feature a:hover {
  color: #4e979b;
}

.page-information.feature ol {
  color: #c7e5e6;
  float:none;
  margin:0 0 1em 0;
}

/** Masonry **/

.masonry .item .content {
  background-color: #fff;
  box-shadow: rgba(0,0,0,.05) 0 1px 1px 0;
}

.masonry .item .content h2 {
  margin: 0 0 0.5em 0;
  font-size: 1.17em;
  line-height: 1.4em;
}

.masonry .item .content h3 a, .masonry .item .content h2 a {
  color: #333;
  font-weight: bold;
}

.masonry .item .content h3 a:hover, .masonry .item .content h2 a:hover  {
  color: #999;
}

.masonry .item .content img {
  height:auto;
}

.masonry .item .content p {
  display:none;
}

.masonry .item .content p:nth-of-type(1), .masonry .item.large .content p, .masonry .item.feature-page .content p {
  display: inline-block;
}

.item.feature-page .content {
  background:#70bdc2;
}

.item.feature-page .content a {
  color:#38868a;
}

.item.feature-page .content a:hover {
  color:#4e979b;
}

.item.feature-page .content h3 a, .item.feature-page .content p {
  color:#fff;
}

.item.feature-page .content h3 a:hover {
  color:rgba(255,255,255,0.7);
}

.masonry .item.large .content p:nth-of-type(1) {
  display:inline;
}

.masonry .item.large .content p:nth-of-type(2) {
  margin-top:1em;
}

.masonry {
  border-bottom: 2px solid #e7e7e7;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.item-thumbnail {
  display:block;
  min-height: 204px;
}

/** Pagination **/

.page-navigation ul li a, .page-navigation a, .page-navigation span {
  background: #9ab782;
  border: 0;
  border-radius: 2px;
  color:#fff;
}

.page-navigation ul li a:hover, .page-navigation a:hover, .page-navigation ul li.active_page a, .page-navigation .current {
  background: #bbceab;
}

/** Buttons **/

aside .button {
  display: inline-block;
  max-width: 250px;
  text-align: center;
  margin-bottom: 20px;
  padding: 7px 25px
}

.feature-page .content .button {
  background:#d6eaeb;
  color:#0c474a;
  margin-bottom: 0;
  display: block;
  width:100%;
  text-align: center;
  padding: 7px 25px
}

.feature-page .content .button:hover {
  background:#fff;
}

p.pagination {
  text-align: center;
}

p.pagination .button {
  background: #9ab782;
  border: 0;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  text-align: center;
  margin:0 auto 30px 0;
  padding: 15px 40px;
  font-size: 1em;
}

p.pagination .button:hover {
  background: #bbceab;
}

/** About Page **/

article.full ul.team {
  grid-template-columns: 45% 45%;
  grid-gap: 0 8%;
}

/** Archive **/

.page-information img.avatar {
  float:right;
  border-radius: 50%;
  float:right;
}

.page-information .social-links {
  font-size: 1.3em;
  margin-top:1em;
}

ul.category-archive-list {
  list-style: none;
  margin:0;
  padding:0;
    column-count: 5;
}
ul.category-archive-list li {
  margin:0;
  padding:0;
}
ul.category-archive-list li a {
  padding: 7px 12px;
  border-radius: 2px;
  position: relative;
  display: inline-block;
}
ul.category-archive-list li a:hover {
  background: #f0f0f0;
}
ul.category-archive-list li.wide {
  column-span: all;
  font-weight: bold;
  width: 100%;
  padding: 0px 12px 0 0;
  border-bottom: 2px solid #f0f0f0;
  line-height: 0em;
  margin: 35px 0 20px 0;
}

ul.category-archive-list li.wide span { 
    background: #fff;
  padding: 0 20px 0 12px;
}

@media only screen and (max-width: 1024px) {
  ul.category-archive-list {
      column-count: 3;
  }
}

/** Articles **/

.article-with-sidebar {
  max-width: 1300px;
  grid-gap: 50px;
  margin: 40px auto;
}

article.full {
  background: #fff;
  padding: 50px 60px;
}

article.full.full-width {
  max-width: 1300px;
}

.tutorialimage img
{
  margin: 0 0 1em 0;
  padding:20px;
  background-color: #f5f5f5;
  /*-webkit-box-shadow: rgba(0,0,0,.246094) 0 1px 2px 0,transparent 0 0 0 0,transparent 0 0 0 0;
  border-radius: 0px;
  border-style: solid;
  border-width: 2px;
  border-color: #fff;
  box-shadow: rgba(0,0,0,.246094) 0 1px 2px 0,transparent 0 0 0 0,transparent 0 0 0 0;
  box-sizing: border-box;
  outline-color: #585652;
  outline-width: 0;*/
}

.mobilescreenshot img {
  max-width:500px !important;
  border:1px solid #ccc;
  padding:0;
}

.mobilescreenshot {
  width:100% !important;
  background: #f5f5f5;
  text-align:center;
  padding-top:30px;
  padding-bottom:30px;
}

.page-information p {
  margin-bottom: 1em;
}

.in-post-bsa {
  background:#f5f5f5;
  padding:20px;
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
}

.in-post-bsa div {
  margin:0 auto;
}

.article-with-sidebar aside section {
  border-radius: 3px;
}

aside section.social-share h3 {
  display: none;
}

.article-with-sidebar aside section h3 {
  line-height: 1.2em;
  margin: 0 0 0.5em 0;
  font-size: 1.5em;
}

.article-with-sidebar aside section h4 {
  line-height: 1.2em;
  margin: 0 0 0.5em 0;
  font-size: 1.2em;
}

.article-with-sidebar aside section.membership {
  background: #9ab782;
  color: #e2f2d8;
  padding-bottom: 0;
}

.article-with-sidebar aside section.membership h3 {
  color: #fff;
}

.article-with-sidebar aside section.membership form input[type=text] {
  background: rgba(255,255,255,0.1);
  color: #d0dec7;
  width: calc(100% + 50px);
  margin: 0 0 0em -25px;
  padding:12px 0 12px 25px;
  border:none;
  max-width: none;
}

.article-with-sidebar aside section.membership form input[type=text]:focus {
  background: rgba(255,255,255,0.2);
  color:#fff;
}

.article-with-sidebar aside section.membership form input[type=submit] {
  background: rgba(0,0,0,.05);
  width: calc(100% + 50px);
  margin: 0 0 0 -25px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
  padding:12px 0 12px 25px;
  text-align: left;
  font-size: 1em;
}

.article-with-sidebar aside section.membership form input[type=submit]:hover {
  background: rgba(0,0,0,.1);
}

.article-with-sidebar aside section.membership .membership-privacy {
  border:0;
  width: calc(100% + 50px);
  margin: 0 0 0 -25px;
  background: #eceae6;
  padding:25px 25px 10px 25px;
  border-top:0px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}

.article-with-sidebar aside section.membership .membership-privacy p {
  color: #999388;
  font-style: normal;
}

.article-with-sidebar aside section.membership .membership-privacy a {
  color: #615847;
}

.article-with-sidebar aside section.membership .membership-privacy a:hover {
  color: #393225;
}

.article-with-sidebar aside section.membership form input.email:focus + input + .membership-privacy { display: block; }

.article-with-sidebar aside section.recommended-posts {
  background: #70bdc2;
  color:#fff;
}

.article-with-sidebar aside section.recommended-posts a {
  color: #d5eeef;
}

.article-with-sidebar aside section.recommended-posts a:hover {
  color: #fff;
}

.article-with-sidebar aside section.recommended-posts ul img {
  border-top: 1px solid #58a9ae;
  padding:15px 25px 15px 25px;
  border-radius: 3px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.article-with-sidebar aside section.recommended-posts h3 {
  border-top: 1px solid #58a9ae;
  padding:15px 25px 10px 25px;
}

.article-with-sidebar aside section.recommended-posts .button {
  background: #fff;
  color:#70bdc2;
}

.article-with-sidebar aside section.recommended-posts .button:hover {
  color: #4c8083;
  background: rgba(255,255,255,0.8);
}

.article-with-sidebar aside section.recommended-posts.similar-designs {
  background: #e5e5e5;
  color:#444;
}

.article-with-sidebar aside section.recommended-posts.similar-designs ul img {
  width:200%;
  max-width: 100%;
  float:none;
  border-top: 1px solid #ddd;
}



.article-with-sidebar aside section.recommended-posts.sidebar-feature.sticky {
    top:30px;
}

.sidebar-feature {
    font-size: 14px;
}

.sidebar-feature-inner {
    background: #bfdddf;
    margin-left: -25px;
    width: calc(100% + 50px);
    padding:10px 25px 0 25px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature .sidebar-feature-inner a {
    color: #68a3a8;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature h2 {
  margin-bottom: 1em;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature h2 a {
    color: #fff;
    border-bottom: 1px solid rgba(255,255,255,0);
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature h2 a:hover {
    border-bottom: 1px solid #d5eeef;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature h3, .article-with-sidebar aside section.recommended-posts.sidebar-feature h4 {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    border: none;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature h3 {
    padding-left: 0;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature .sidebar-feature-inner h3 {
    color: #3a4545;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature h4 {
    color: #d5eeef;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature ul {
    margin:0;
    padding:0 0 10px 10px;
    font-weight: bold;
    list-style: disc;
    display: block;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature ul li {
    margin:0 0 10px 7px;
    padding-left: 3px;
    display: list-item;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature ul li a:hover,
.article-with-sidebar aside section.recommended-posts.sidebar-feature table tr td a:hover {
    color: #44828f;
}


.sidebar-feature table tr td {
    padding:3px 0;
    font-weight: bold;
}

.sidebar-feature table tr td img, .sidebar-feature .table .row .cell img {
    max-width:100%;
    border:2px solid #fff;
}

.sidebar-feature table tr td:first-child, .sidebar-feature .table .row .cell:first-child {
    width:100px;
    padding-right: 15px;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature a.button {
    background-color: #44828f;
    color: #fff;
    margin-top:15px;
}

.article-with-sidebar aside section.recommended-posts.sidebar-feature a.button:hover {
    background-color: #235e6a;
}


.article-with-sidebar aside section li {
  margin-bottom: 1em;
}

article.full blockquote { 
  display:block;
  margin:20px 0 30px 0px;
  width:100%;
  padding:30px;
  font-size: 1.2em;
  line-height: 1.4em;
  border-radius: 3px;
  background: #222;
  color: #eee;
  border:none;
  font-weight: normal !important;
  font-style: normal;
}
article.full blockquote p { 
  font-weight: normal !important;
  margin-bottom: 0;
  font-size: 1em;
}

.pullquote-r {
  display:block;
  float:right;
  margin:20px 0 20px 20px;
  /*background:#f3f7f0;*/
  width:40%;
  max-width: 350px;
  padding:30px;
  font-size: 1.2em;
  line-height: 1.4em;
  border-radius: 3px;
  /*border: 1px solid #a6bd90;*/
  background: #222;
  color: #eee;
}

article.full aside.series-box {
  background: #eceae6;
  color:#444;
  margin-left:-60px;
  width:calc(100% + 120px);
  padding:20px 60px;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  margin-bottom: -50px;
  margin-top:40px;
  float:none;
}

article.full aside.series-box h3 {
  margin-bottom: 0.5em;
}

article.full aside.series-box p {
  font-weight: normal !important;
}

article.full aside.series-box .button {
  background: #70bdc2;
  font-size: 1em;
  color:#fff;
  margin-top: 1em;
}

article.full aside.series-box .button:hover {
  background:#91cacd;
}

.feature article.full h2:first-of-type {
  margin-top: 0;
}

/** Top Picks **/

.top-pick {
  background: #fff8e2;
  width:calc(100% + 120px);
  margin:50px 0 30px -60px;
  padding:0 60px 30px 60px;
  border-bottom: 1px solid #ffe080;
}

article.full .top-pick img {
  padding: 0;
  border: none;
}

article.full .top-pick h2 {
  margin: 20px 0 20px 0;
  padding:0;
}

article.full .top-pick p:first-of-type {
  font-weight: normal;
}

article.full .top-pick span {
  background-color:#ffe080;
  color: #ebb100;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  margin: -10px 0 0 -60px;
  width: calc(100% + 120px);
  padding: 10px 0 10px 60px;
}

/** Forms **/

article.full form {
  margin-top: 2em;
}

header .search, .gallery-nav .search form {
  position: relative;
}

header .search input.searchbox, .gallery-nav .search input.searchbox {
  font-size: 1em;
  color: #ccc;
  width: 100%;
  max-width: none;
}

.gallery-nav .search input.searchbox {
  width: 100%;
  max-width: none;
}

header .search input.searchbox:hover, .gallery-nav .search input.searchbox:hover  {
  background-color: #f6f6f6;
}

header .search input.searchbox:active, header .search input.searchbox:focus, .gallery-nav .search input.searchbox:active, .gallery-nav .search input.searchbox:focus {
  background-color: #f6f6f6;
  color:#444;
}

header .search input[type="submit"], .gallery-nav .search input[type="submit"] { 
  line-height: 22px;
  color: #999;
  font-weight: normal;
  position: absolute;
  top: 6px;
  right: 1px;
  font-size: 15px;
  margin:0;
  padding:0;
  border:none;
  background:none;
  width:35px;
  height: 33px;
  border-radius: 0;
}

.gallery-nav .search input[type="submit"] {
  top: 5px;
}

header .search button:hover, .gallery-nav .search input[type="submit"]:hover { 
  cursor: pointer;
}

header .search .icon-search, .gallery-nav .search .icon-search {
  color: #ccc;
}

header .search .icon-search:hover, .gallery-nav .search .icon-search:hover {
  color: #444;
}

article.full .article-meta td {
  padding: 7px;
}

article.full label[for=newsletter] {
  line-height: 0px;
}

article.full .accepted, article.full .pending {
  background:#98b880;
  color:#fff;
  font-size: 0.8em;
  padding:3px 10px;
  font-weight: bold;
  margin-left: 5px;
}

article.full .rejected {
  background:#f0f0f0;
  color:#555;
  font-size: 0.8em;
  padding:3px 10px;
  font-weight: bold;
  margin-left: 5px;
}

/** Navigation & Header **/

.wrapper-header {
  margin:0;
  padding:20px 50px;
}

.logo a {
  text-indent: -9999px;
  background-image: url(/images/designshack@2x.png);
  background-size: 258px 39px;
  background-repeat: no-repeat;
  display: inline-block;
  margin-top: 6px;
  line-height: 39px;
  width: 258px;
}

.wrapper-nav, .wrapper-subnav {
  margin:0;
}

.wrapper-nav {
  background-color: #98b880;
}

nav a {
  transition-duration: 10ms !important;
}

nav ul li a {
  background:none;
  color: #fff;
  font-weight: normal;
  padding: 9px 12px;
}

nav ul li a:hover {
  background:rgba(255,255,255,0.2);
  color: #fff;
}

nav ul li a.current {
  background-repeat: no-repeat;
  background-position: center bottom;
  background-image: url(/images/navarrow@2x.png);
  -webkit-background-size: auto 5px;
  -moz-background-size: auto 5px;
  background-size: auto 5px;
  background-color: #98b880;
}

nav ul li a.current.top-level {
  background-image: url(/images/navarrow@2x_grey.png);
}

nav ul li:hover > a {
  background-color: #8ca86d;
  background-repeat: no-repeat;
  background-position: center bottom;
    background-image: url(/images/navarrow@2x_green.png);
  -webkit-background-size: auto 5px;
  -moz-background-size: auto 5px;
  background-size: auto 5px;
  background-color: #98b880;
  transition-duration: 0ms !important;
}

nav ul li:hover > a.current.top-level {
  background-image: url(/images/navarrow@2x_green.png);
}

nav ul ul {
  background:#8ca86d;
}

nav ul li:hover>ul {
  width: 175px !important;
}

nav ul li ul.features-nav {
  width:740px !important;
  padding:0 20px 20px 20px;
  column-count: 4;
}

nav ul ul li { 
  width: 175px;
}

nav ul li ul.features-nav li a {
  padding: 7px 12px;
  border-radius: 2px;
}

nav ul ul li.wide {
  width:calc(100% - 20px);
  display: block;
  color: #fff;
  font-weight: bold;
  border-bottom: 2px solid rgba(255,255,255,0.1);
  font-size: 1.17em;
  padding: 0px 12px 0 0;
  margin: 35px 0 20px 0;
  background: #8ca86d;
  column-span: all;
  line-height: 0em;
}

ul.features-nav li.wide span { 
  background: #8ca86d;
  padding: 0 20px 0 12px;
}

nav ul ul li a {
  color: rgba(255,255,255,0.8);
}

nav ul ul li a:hover {
  background: rgba(0, 0, 0, 0.05);
}


.wrapper-subnav {
  background-color: #fff;
}

.wrapper-subnav nav ul li a {
  color: #333;
  font-weight: normal;
  text-transform: none;
}

.wrapper-subnav nav ul li a:hover {
  color: #999;
  background:#f8f8f8;
}

.wrapper-subnav nav ul li.current-cat a {
  background: #e8f1e2;
  color: #96b880;
}

.wrapper-subnav ol {
  list-style: none;
  margin:0;
  padding:0;
  text-align: left;
}
.wrapper-subnav ol li {
  display:inline-block;
}

.wrapper-subnav ol li a, .wrapper-subnav ol li span.current, .wrapper-subnav ol span.seperator {
  display:inline-block;
  padding:9px 12px;
  color: #888;
  font-weight: normal;
  background:#fff;
  margin:0;
}

.wrapper-subnav ol li span.current {
  color: #ccc;
}

.wrapper-subnav ol li a:hover {
  color: #444;
}

.wrapper-subnav ol span.seperator {
  padding:9px 2px;
  color: #ddd;
}









@media (min-width: 1024px) {
  .responsive-nav:target ul li ul {
    width:200px;
    position: absolute;
  }

  nav ul li:hover > ul {
    width:200px;
  }

  .responsive-nav ul li ul li {
    float:none;
    display:block;
    text-align: left;
  }
}

/** Gallery **/

.gallery-nav {
  margin-bottom: 0;
  padding-bottom: 0;
}

.gallery-nav .color a {
  border:none;
}

.gallery-nav .color a.remove-filter {
  text-indent: 0;
}

.gallery-nav select {
  color: #444;
  background-image: url('/images/dropdownarrow.png');
  height: 38px;
}

.gallery-nav .color a {
  width: 25px;
  height: 25px;
}

.gallery-nav .search input.searchbox {
  font-size: 1em;
}

.masonry.gallery .item .content.image-full h2 {
  font-size: 1em;
  margin-bottom: 0;
}



article.design-hero {
  position: relative;
  overflow: hidden;
}

article.design-hero::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  filter: blur(30px);
  background-size: cover;
  background-position: center;
  margin: -20px;
}

article.design-hero.full {
  padding:0;
}

article.design-hero.full .article {
  padding: 50px 60px;
}

article.design-hero .article {
  position: relative;
}

article.design-hero .article h1, article.design-hero .article h2 {
  background: inherit;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  filter: invert(1) grayscale(1) contrast(100);
}

article.design-hero .article p {
  background: inherit;
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
  filter: invert(1) grayscale(1) contrast(100);
  font-size: 1.6em;
}

article.design-hero .article p:first-of-type,
article.design-meta p:first-of-type {
  font-weight: normal !important;
}

article.design-hero .article figure.design {
  max-width: 900px;
  margin-top: 2em;
}

article.design-meta h3 {
  margin-top: 1.5em;
}

article.design-page section .page-information {
  margin-top: 40px;
}


/** Features **/

.page-information aside {
  float:right;
  margin:0 0 20px 20px;
  padding:0;
}

.page-information aside img {
  max-width:306px;
  height:auto;
}

.article-with-sidebar aside section.percentage.sticky {
  top:50px;
}

.article-with-sidebar aside section.toc.sticky {
  top: 50px;
}

.toc-percentage-container {
  position: absolute;
  top:0;
  left: 0;
  width:100%;
  background-color: #96b880;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

#toc-percentage {
  background-color: rgba(0,0,0,0.1);
  width:5%;
  height:8px;
  max-width: 100%;

}

.toc ol li a.passed {
  opacity: 0.5;
}

.article-with-sidebar aside section.toc {
  background:#96b880;
  color: #fff;
  border-radius: 3px;
}

.article-with-sidebar aside section.toc a {
  color: #fff;
}

.article-with-sidebar aside section.toc a:hover {
  opacity: 0.5;
}

.article-with-sidebar aside section.toc ol {
  list-style: none;
  margin:0;
  padding:0;
}

.article-with-sidebar aside section.toc ol li {
  margin:0 0 10px 0;
}

.article-with-sidebar aside section.toc h3 {
  margin: 0 0 1em 0;
  font-size: 1.2em;
  border-bottom: 1px solid rgba(255,255,255,0.2);
  padding: 0 0 10px 0;
}

aside.article-meta {
  float: right;
  background: #f0f0f0;
  padding: 25px;
  min-width: 300px;
  text-transform: uppercase;
  font-size: 0.75em;
  color: #888;
  font-weight: bold;
  max-width:306px;
}

article.full aside.article-meta {
  background: #f5f5f5;
}

article.full aside.article-meta td {
    background: none;
}

aside.article-meta img {
  margin: -25px 0 25px -25px;
  max-width: none;
  width: calc(100% + 50px);
}

aside.article-meta td {
padding: 7px;
}

.article-meta tr td:first-child {
  color:#444;
}

.wrapper.feature-related-articles {
  background:#ececec;
}

.wrapper.feature-related-articles .masonry {
  border:none;
  padding-bottom: 50px;
}

.wrapper.feature-related-articles h2 {
  display:block;
  width:100%;
  text-align: center;
  padding:2em 0;
  color:#ccc;
  text-transform: uppercase;
  font-family: 'Proxima Nova Black';
}

.wrapper.feature-related-articles.last-block {
  margin-bottom: 0;
}

.wrapper.feature-related-articles.last-block .masonry {
  margin-bottom: 0px;
}

/** Footer **/

footer {
  grid-template-columns: 28% 36% auto;
}

.wrapper-footer {
  margin-bottom: 0;
  margin-top:0;
  padding:20px 50px 20px 50px;
}

footer a {
  color: #666
}

footer a:hover {
  color: #333
}

footer p {
  padding:10px;
}

.kinsta-link {
float: left;
background: url(/images/kinsta-logo.png) right center no-repeat;
-webkit-background-size: auto 16px;
-moz-background-size: auto 16px;
background-size: auto 16px;
width: 212px;
display: block;
}

.wrapper-footer.footer-features {
  padding:50px 50px 50px 50px;
  background:#70bdc2;
  margin: 0px 0 70px 0;
}

.wrapper-footer.footer-features h3 {
  margin: 0 !important;
  color: rgba(255,255,255,0.5);
}

.footer-features .page-information {
  background-color: rgba(255, 255, 255, 0.20);
}

.footer-features .page-information h2 {
  color: #fff;
}

.footer-features .page-information p {
  color: rgba(255,255,255,0.9);
}

.footer-features .masonry {
  border-bottom: 2px solid rgba(0,0,0,0.1);
}

.footer-features .item-thumbnail {
  min-height: none;
}

.footer-features p.pagination .button {
  background: rgba(0,0,0,0.3);
}

.footer-features p.pagination .button:hover {
  background: rgba(0,0,0,0.2);
}

/* Color Scheme CSS for Certain Posts */

.colorscheme {
  width:100%;
}

.colorscheme span {
  padding: 10px 20px;
  color:rgba(0,0,0,0.5);
  width:100px;
  display:block;
  float:left;
  font-size:0.8em;
  text-transform:uppercase;
  margin-bottom:20px;
  text-align:center;
  font-weight:bold;
}

.colorscheme span.dark {
  color:rgba(255,255,255,0.8);
}

/* Mid-Size Break for Header */

@media only screen and (max-width: 780px) {
    header {
      grid-template-columns: 270px auto;
    }
    footer {
      grid-template-columns: 100%;
      grid-gap: 10px;
    }
    .content-ad-728 {
      display: none;
    }
    nav ul li ul.features-nav {
      width:500px !important;
      padding:0 20px 20px 20px;
      column-count: 2;
    }
    ul.category-archive-list {
        column-count: 2;
    }
}

/* Mobile */

@media only screen and (max-width: 600px) {

    header {
      grid-template-columns: 100%;
      grid-gap: 10px;
    }

    header .search input.searchbox {
      width:100%;
      max-width: none;
    }

    nav ul li ul.features-nav {
      width:290px !important;
      padding:0 20px 20px 20px;
      column-count: 1;
    }     

    nav ul ul li { 
      width: 100%;
    }

    .wrapper.single-wrapper {
      margin:0;
      padding:0;
    }

    .wrapper.single-wrapper aside {
      margin:0;
      padding: 10px 30px;
    }

    .pullquote-r {
      width:100%;
      float: none;
      margin:1em 0;
      max-width: none;
    }

    article.full {
      padding: 50px 30px;
    }

    article.full .tutorialimage {
      margin-left:-30px;
      width:calc(100% + 60px);
    }

    article.full aside.series-box  {
      margin:0;
      width: 100%;
      padding: 5px 30px;
      border-radius: 3px;
    }

    ul.category-archive-list {
      display:none;
    }

}


/** Proxima Nova **/

@font-face {
    font-family: 'Proxima Nova Black';
    font-display: fallback;
    src: 
         url('/framework/fonts/Black-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    font-display: fallback;
    src: 
         url('/framework/fonts/Bold-webfont.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    font-display: fallback;
    src: 
         url('/framework/fonts/Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/** jCrop **/


.jcrop-dragbar.ord-s,
.jcrop-handle.ord-s,
.jcrop-handle.ord-se,
.jcrop-handle.ord-sw {
    bottom: 0;
    margin-bottom: -4px
}

.jcrop-dragbar.ord-e,
.jcrop-handle.ord-e,
.jcrop-handle.ord-ne,
.jcrop-handle.ord-se {
    margin-right: -4px;
    right: 0
}


.jcrop-holder {
    direction: ltr;
    text-align: left
}

.jcrop-hline,
.jcrop-vline {
    background: url(Jcrop.gif) top left #FFF;
    font-size: 0;
    position: absolute
}

.jcrop-vline {
    height: 100%;
    width: 1px!important
}

.jcrop-hline {
    height: 1px!important;
    width: 100%
}

.jcrop-vline.right {
    right: 0
}

.jcrop-hline.bottom {
    bottom: 0
}

.jcrop-handle {
    background-color: #333;
    border: 1px solid #eee;
    font-size: 1px
}

.jcrop-tracker {
    height: 100%;
    width: 100%;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none
}

.jcrop-handle.ord-n {
    left: 50%;
    margin-left: -4px;
    margin-top: -4px;
    top: 0
}

.jcrop-handle.ord-e,
.jcrop-handle.ord-w {
    margin-top: -4px;
    top: 50%
}

.jcrop-handle.ord-s {
    left: 50%;
    margin-left: -4px
}

.jcrop-handle.ord-nw,
.jcrop-handle.ord-sw,
.jcrop-handle.ord-w {
    left: 0;
    margin-left: -4px
}

.jcrop-handle.ord-ne,
.jcrop-handle.ord-nw {
    top: 0;
    margin-top: -4px
}

.jcrop-dragbar.ord-n,
.jcrop-dragbar.ord-s {
    height: 7px;
    width: 100%
}

.jcrop-dragbar.ord-e,
.jcrop-dragbar.ord-w {
    height: 100%;
    width: 7px
}

.jcrop-dragbar.ord-n {
    margin-top: -4px
}

.jcrop-dragbar.ord-w {
    margin-left: -4px
}

.jcrop-light .jcrop-hline,
.jcrop-light .jcrop-vline {
    background: #FFF;
    filter: Alpha(opacity=70)!important;
    opacity: .7!important
}

.jcrop-light .jcrop-handle {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #000;
    border-color: #FFF;
    border-radius: 3px
}

.jcrop-dark .jcrop-hline,
.jcrop-dark .jcrop-vline {
    background: #000;
    filter: Alpha(opacity=70)!important;
    opacity: .7!important
}

.jcrop-dark .jcrop-handle {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background-color: #FFF;
    border-color: #000;
    border-radius: 3px
}

.jcrop-holder img,
img.jcrop-preview {
    max-width: none
}

/** Labels for Content Marketing Items **/

.tutorialimage a {
  position: relative;
}

article.content-marketing .tutorialimage a::after {
  content:"Free";
  background:rgba(154,183,139,1);
  color:#fff;
  font-weight: bold;
  display:block;
  padding:6px 10px;
  text-align: center;
  position: absolute;
  width:60px;
  bottom: 40px;
  right: 20px;
  text-transform: uppercase;
  font-size: 0.8em;
}

/*article.content-marketing .tutorialimage a.elements-link::after,
article.content-marketing .tutorialimage a.market-link::after,
article.content-marketing .tutorialimage a.cm-link::after {
  content:"Premium";
  background:rgba(0,0,0,1);
  width:90px;
}*/

article.content-marketing .tutorialimage a.elements-link::after,
article.content-marketing .tutorialimage a.market-link::after,
article.content-marketing .tutorialimage a.cm-link::after {
  content:"";
  background:none;
  width:0px;
}

article.content-marketing .tutorialimage a.nolabel::after, article.content-marketing .top-pick .tutorialimage a::after {
  display:none;
}

/** Elements Content Ads **/

@media only screen and (max-width: 600px) {
  .elements-block {
    display: none;
  }
}

.elements-block .button {
  background-color:#749559;
}

article.full .elements-block h4 {
  font-size: 1em;
  font-weight:bold;
  margin-bottom:0;
}

article.full .elements-block h5 {
  text-transform: uppercase;
  font-size: 12px;
  color:#ccc;
  font-weight: 700;
  margin:0.5em 0;
}

.elements-block .button:hover {
  background-color:#9ab782;
}

.elements-block .elements-items {
  margin-bottom:20px;
}

.elements-block .elements-items a {
  width: 32%;
  float: left;
  margin-right: 2%;
  margin-bottom: 15px;
  padding: 15px;
  border-radius: 2px;
  background: #f5f5f5;
  color:#444;
}

.elements-block .elements-items a img {
  margin-bottom:0;
}

.elements-block .elements-items a:hover {
  background-color:#ececec;
}

.elements-block .elements-items a:hover img {
  opacity:1;
}

.elements-block .elements-items a:nth-child(3n) {
  margin-right:0px;
}

.elements-items:after {
  content: "";
  display: table;
  clear: both;
}

article.full .elements-block p:first-of-type {
  font-weight:normal;
}

/** Carbon Ads **/

section.carbon {
  padding-bottom: 20px;
}

#carbonads {
  display: flex;
  max-width: 330px;
}

#carbonads a {
  color: inherit;
  text-decoration: none;
}

#carbonads a:hover {
  color: inherit;
}

#carbonads span {
  position: relative;
  display: block;
  overflow: hidden;
}

#carbonads .carbon-wrap {
  display: flex;
}

.carbon-img {
  display: block;
  margin: 0;
  line-height: 1;
}

.carbon-img img {
  display: block;
}

.carbon-text {
  font-size: 13px;
  padding: 15px 0 15px 15px;
  line-height: 1.5;
  text-align: left;
}

.carbon-poweredby {
  display: block;
  padding: 20px 0px 0 0;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .5px;
  font-weight: 600;
  font-size: 9px;
  line-height: 1;
  color: #ccc !important;
}

.carbon-poweredby:hover {
  color: #aaa !important;
}